@charset "utf-8";
/* CSS Document */

*{
	font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.5px;
}

body{
	margin:0;
	padding:0;
	line-height:1.5;
	font-size:100%;
	color:#333;
}

h1, h2, h3, h4, h5, h6, ul, ol, li, p, input{
	margin:0;
	padding:0;
	font-weight:normal;
}

h1, h2, h3, h4, h5, h6, textarea{
	font-size:100%;
}

img{
	margin:0;
	padding:0;
	border:0;
	vertical-align:bottom;
}

iframe[src*="maps"]{
	width: 100%;
	height: 400px;
}

a{
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}
a[href^="tel:"]{
	color:inherit;
	cursor:default;
}
a[href^="tel:"]:hover{
	text-decoration:none !important;
}
ul{
	list-style:none;
}

.clear{
	clear:both;
}

input[type="submit"],input[type="button"]{
	cursor:pointer;
}

ul.children li.active_parent ul.children {
display:none !important;
}

#rightcolumn .size_part,#free1 .size_part,#free2 .size_part,#footerbannerwrap  .size_part {
display:none !important;
}



/* ヘッダー */
header a{
	text-decoration:none;
}

#submenuwrap{
	border-top:5px solid;
}

#submenu{
	margin:0 auto;
}

#submenu ul{
	float:right;
	height:40px;
}

#submenu li{
	float:left;
	height:40px;
}

#submenu a{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:40px;
	line-height:16px;
	padding:0 10px;
	color:#4D4D4D;
}

#tel a{
	position:relative;
	padding-left:45px;
}

#tel  a::before{
	content:"TEL";
	display:block;
	padding:0 5px;
	font-size:10px;
	color:#FFF;
	position:absolute;
	top:12px;
	left:10px;
}

#searchinput{
	display:none;
	padding:10px;
	width:280px;
}

#searchinput input[type="text"]{
	width:200px;
	border:1px solid #CCC;
	border-radius:5px;
	padding:5px;
}

#searchinput input[type="submit"],#searchinput input[type="button"]{
	border:none;
	padding:5px;
	border-radius:5px;
	width:50px;
	margin-left:5px;
	color:#FFF;
}

#taishoumenu li a{
	display:block;
	font-size:14px;
	color:#3E3A39;
}

#taishoumenu li a:hover{
	text-decoration:underline;
}

nav{
	margin-bottom:10px;
}

nav a{
	display:block;
	color:#FFF;
}

/*スライドショー*/
@media screen and (min-width: 980px) {
.metaslider{
	max-width:980px !important;
}

.ms-image{
	width:980px !important;
}

.ms-image img{
	width:940px !important;
	height:auto !important;
	margin:0 20px !important;
}

.flex-direction-nav .flex-next{
	right:-14px !important;
}

.flex-direction-nav .flex-prev{
	left:-14px !important;
}

}

.flex-control-paging li a{
	background:#CCC !important;
	box-shadow:none !important;
}

.flex-direction-nav a{
	border-radius:15px;
	position:relative;
}

.flex-direction-nav a.flex-next::before{
	content:"";
	position:absolute;
	display:block;
	left:7px;
	top:9px;
	width:10px;
	height:10px;
	border-top:3px solid #FFF;
	border-right:3px solid #FFF;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}

.flex-direction-nav a.flex-prev::before{
	content:"";
	position:absolute;
	display:block;
	left:10px;
	top:9px;
	width:10px;
	height:10px;
	border-top:3px solid #FFF;
	border-right:3px solid #FFF;
	transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
}

/*メイン*/
#wrap{
	overflow:hidden;
	margin:0 auto;
	clear:both;
    page-break-after: always;
}

main {
	clear:both;
    page-break-after: always;
}


/*新着情報*/
#newswrap{
	margin-top:20px;
	position:relative;
}

#tab{
	overflow:hidden;
	margin-bottom:-9px;
}

#tab li{
	float:left;
	margin-right:4px;
	position:relative;
}

#tab li:last-child{
	margin-right:0;
}

#tab a{
	display:block;
	text-align:center;
	border:1px solid #E6E6E6;
	border-bottom:none;
	border-radius:10px 10px 0 0;
	background:#F9F9F9;
	margin-bottom:9px;
	font-weight:bold;
	text-decoration:none;
}

#tab a:hover{
	text-decoration:underline;
}

.tabshinchaku{
	color:#595757;
}

.taboshirase{
	color:#DD6673;
}

.tabtopics{
	color:#0099CE;
}

.tabevent{
	color:#93B447;
}

#tab .select a{
	z-index:3;
	padding-bottom:9px;
	margin-bottom:0;
	background:#FFF;
	background: linear-gradient(to bottom, #f2f2f2 0%,#feffff 30%);
	border-color:#B3B3B3;
}

#tabline{
	height:9px;
	background:#FFF;
	border-top:4px solid;
	border-bottom:1px solid;
	border-right:1px solid #B3B3B3;
	border-left:1px solid #B3B3B3;
	width:100%;
	box-sizing:border-box;
	z-index:2;
}

.news{
	border:1px solid #B3B3B3;
	border-top:none;
	padding:20px;
	display:none;
}

.news li{
	overflow:hidden;
	border-bottom:1px solid #CCC;
}

.day{
	font-size:14px;
	display:block;
	width:130px;
	float:left;
	padding:10px 80px 10px 5px;
	position:relative;
}

.day::after{
	content:"";
	font-size:12px;
	width:70px;
	text-align:center;
	padding:1px 0;
	display:inline-block;
	position:absolute;
	top:10px;
	right:0;
}

.oshirase::after{
	content:"お知らせ";
	color:#CA475C;
	border:1px solid #CA475C;
	background:#FADBDA;
}

.event::after{
	content:"イベント";
	color:#638C0B;
	border:1px solid #93B447;
	background:#ECF4D9;
}

.topics::after{
	content:"トピックス";
	color:#0099CE;
	border:1px solid #3AADCC;
	background:#D3EDFB;
}

.news li a{
	display:block;
	padding:10px 5px 10px 10px;
	float:left;
	position:relative;
	font-size:14px;
	color:inherit;
	text-decoration:none;
}

.news li a:hover{
	text-decoration:underline;
}

.day::before, .goichiran::before{
	display:none !important;
}


/*ニュース一覧*/
#contents .news {
	display:block;
	border:none;
	width:auto !important;
	padding:0px;
}


#contents .news li a {
	width:460px;
}


#contents .news ul {
	padding-left:0px;
}

#contents .news .goichiran {
	display:none;
}



/*パンクズ*/
.breadcrumbs{
	font-size:12px;
	margin-top:10px;
	color:#4d4d4d;
}

/*コンテンツ*/
#contents{
	min-height:300px;
	font-size:14px;
	margin-top: 20px;
	word-break: break-all;
}

h1{
	background-size: 10px 10px;
	font-size:26px;
	padding:17px 10px 13px 20px;
	color:#FFF;
	margin-bottom:30px;
}

#contents h2,#rightcolumn h2{
	border-top:3px  solid;
	font-size:23px;
	padding:10px 10px 10px 15px;
	margin:15px 0 10px ;
	font-weight:bold;
}

h3{
	font-size:20px;
	font-weight:bold;
	padding:6px 10px 3px 10px;
	margin:15px 0 20px;
	border-left:8px solid;
}

h4{
	margin:10px 0 10px 1.5em;
	position:relative;
	font-size:17px;
	font-weight:bold;
}

h4::before{
	content:"";
	display:block;
	width:16px;
	height:16px;
	border-radius:8px;
	position:absolute;
	left:-21px;
	top:4px;
}

h4::after{
	content:"";
	position:absolute;
	display:block;
	left:-18px;
	top:8.5px;
	width:5px;
	height:5px;
	border-top:2px solid #FFF;
	border-right:2px solid #FFF;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}

table[border="1"]{
	background:#AAA;
	border-spacing:1px;
	border:none;
	margin:10px 0;
}

table[border="1"]>tbody>tr>td{
	padding:5px;
	background:#FFF;
	border:none;
}

table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th{
	padding:5px;
	border:none;
}

#contents ul, #contents ol{
	padding-left:3em;
	margin:5px 0;
}

#contents li{
	margin-bottom:5px;
}

#contents ul li{
	position:relative;
}

#contents ul li::before{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-radius:5px;
	background:#333;
	position:absolute;
	left:-1em;
	top:7px;
}

#contents a, .breadcrumbs a{
	text-decoration:none;
}

#contents a:hover, .breadcrumbs a:hover{
	text-decoration:underline;
}

/*右バナー*/
#rightcolumn{
	width:240px;
	float:right;
	margin-top:20px;
    page-break-after: always;
}

#categorytitle{
	color:#FFF;
	font-size:20px;
	padding:15px;
}

#categorytitle a{
	color:inherit;
	text-decoration:none;
}

#categorytitle a:hover{
	text-decoration:underline;
}

#categorymenu{
	border:1px solid #e6e6e6;
	border-bottom:none;
	margin-bottom:20px;
}

#categorymenu a{
	display:block;
	padding:10px;
	border-bottom:1px solid #e6e6e6;
	color:#1a1a1a;
	font-size:14px;
	text-decoration:none;
}

#categorymenu a:hover{
	text-decoration:underline;
}

#categorymenu .current_page_item>.active{
	color:#FFF;
}

.page_item_has_children>a{
	position:relative;
	cursor:pointer;
}

#categorymenu ul{
	display:none;
}

#categorymenu ul a{
	padding-left:30px;
	position:relative;
}

#categorymenu ul a::before{
	content:"";
	display:block;
	width:8px;
	height:8px;
	border-radius:5px;
	background:#CCC;
	position:absolute;
	left:15px;
	top:15px;
}

#rightbanner li{
	margin-bottom:10px;
}

#link{
	border:1px solid #808080;
	margin-top:10px;
}

#rightcolumn #link h2{
	margin:1px;
	padding:10px 5px 10px 15px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	position:relative;
}

#rightcolumn #link h2::after{
	content:"";
	display:block;
	height:2px;
	background:#FFF;
	position:absolute;
	bottom:2px;
	left:0;
	width:100%;
}

#link ul{
	padding:10px;
}

.goichiran{
	overflow:hidden;
}

#link a, .goichiran a{
	display:block;
	color:inherit;
	font-size:13px;
	position:relative;
	line-height:1.2;
	padding:5px 0 5px 20px;
	text-decoration:none;
}

#link a:hover, .goichiran a:hover{
	text-decoration:underline;
}

.goichiran a{
	float:right;
}

#link a::before, .goichiran a::before, #kanrenmenu h2::before{
	content: "";
	position: absolute;
	top: 7px;
	left: 3px;
	height: 0;
	width: 0;
	border-top: 5px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid;
}


/*図書館用カレンダー*/
#rightcolumn #biz_calendar table.bizcal {
	margin-top:0px;
}


/*フッターバナー*/

footer {
	clear:both;
}

#footerline {
	clear:both;
}


#footerbannerwrap{
	background:#F7F7F7;
	clear:both;
}

#footerbanner{
	margin:0 auto;
}

#footerbanner li:nth-of-type(4n){
	margin-right:0;
}

/*フッターメニュー*/
#footerline{
	height:3px;
	background:#CCC;
	margin-top:40px;
}

footer a{
	text-decoration:none;
}

footer a:hover{
	text-decoration:underline;
}

#footermenu{
	margin:0 auto;
}

#footermenu #taishoumenu{
	padding:24px 0px 0px 0px;
	border-bottom:1px solid #CCC;
}

#footermenu #taishoumenu ul{
	float:none;
}

#footermenu #taishoumenu a{
	padding:24px 0px 0px 0px;
}

#footermenu #taishoumenu a{
	font-weight:bold;
	color:#000;
}

#footermenu table{
	border-bottom:1px solid #CCC;
	font-size:13px;
	padding:15px;
}

#footermenu table td{
	vertical-align:top;
}

#footermenu table td>a{
	font-weight:bold;
	color:#000;
}

#footermenu table ul{
	margin-top:10px;
}

#footermenu table li>a{
	color:#666;
}

/*フッター住所*/
#footeraddresswrap{
	margin:40px auto;
	overflow:hidden;
}

#footeraddress{
	font-size:14px;
	float:left;
	
}

#footeraddress table{
	margin-top:25px;
}

.cvBtns {
	margin: 0 auto;
	height:0;/*2016.5.20追記*/
}

.cvBtns.fixed {
    bottom: -100px;
    position: fixed;
    z-index: 10000;
}

@media print and (min-width: 641px) {

#shiryouwrap {
	display:none;
}
}


#shiryouwrap ul{
	font-size:10px;
	float: right;
}

#shiryouwrap li{
	float:left;
	margin-right:5px;
}

#shiryouwrap li:last-child{
	margin-right:0;
}

#shiryouwrap .spmenu, #shiryouwrap .access{
	display:none;
}

#shiryouwrap a{
	display:block;
	border-radius:5px;
	line-height:30px;
	padding:40px 0 0 0;
	border:1px solid #FFF;
	text-align:center;
	width:73px;
	color:#FFF;
	background-repeat:no-repeat;
	background-position:center 8px;
	background-size:34px 34px;
}

#shiryouwrap .gotop a{
	width:68px;
	position:relative;
	background:#666;
}

#shiryouwrap .gotop a::before{
	content: "";
	position: absolute;
	top: 5px;
	left: 27px;
	height: 0;
	width: 0;
	border-top: 14px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 14px solid #FFF;
	border-left: 8px solid transparent;
}

.shiryou a{
	background-image:url(../contents_images/common/shiryou.png);
}

.toiawase a{
	background-image:url(../contents_images/common/toiawase.png);
}

.map a, .access a{
	background-image:url(../contents_images/common/map.png);
	letter-spacing:-1px;
}

/*関連サイト*/
#kanrenmenuwrap{
	background:#EEEEEE;
	padding:40px 0 20px;
}

#kanrenmenu{
	margin:0 auto;
	font-size:12px;
}

#kanrenmenu table{
	width:100%;
}

#kanrenmenu td{
	vertical-align:top;
}

#kanrenmenu img{
	margin-right:40px;
}

#kanrenmenu h2{
	font-size:14px;
	border-bottom:1px solid #B3B3B3;
	padding:0 0 10px 5px;
	margin:0 0 10px -5px;
}

#kanrenmenu li{
	margin-bottom:10px;
}

#kanrenmenu a{
	color:inherit;
}

/*ラストメニュー*/
#lastmenu{
	font-size:12px;
}

#lastmenu ul{
	overflow:hidden;
}

#lastmenu li{
	float:left;
}

#lastmenu a{
	color:inherit;
}

/*コピーライト*/
#copyright{
	color:#FFF;
}

/*ファイルアイコン*/
#contents a,#kanrenmenu a{
	background:no-repeat center right;
}

#kanrenmenu a[target="_blank"],#contents a[target="_blank"],#contents a[href$="pdf"],#contents a[href$="xlsx"], #contents a[href$="xls"],#contents a[href$="docx"], #contents a[href$="doc"]{
	padding-right:20px;
	margin-right:3px;
}

#kanrenmenu a[target="_blank"],#contents a[target="_blank"]{
	background-image:url(../contents_images/icon/ico_blank.png);
}

#contents a[href$="pdf"]{
	background-image:url(../contents_images/icon/ico_pdf.png);
}

#contents a[href$="xlsx"], #contents a[href$="xls"]{
	background-image:url(../contents_images/icon/ico_xls.png);
}

#contents a[href$="docx"], #contents a[href$="doc"]{
	background-image:url(../contents_images/icon/ico_doc.png);
}

#contents a[target="_blank"] img,#contents a[href$="pdf"] img,#contents a[href$="xlsx"] img, #contents a[href$="xls"] img,#contents a[href$="docx"] img, #contents a[href$="doc"] img{
	vertical-align:-3px;
}

#contents .news a[target="_blank"]{
	background-image:none;
}



/*フォーム*/

.wpcf7 span.wpcf7-list-item {
	margin:0em 2.5em 0em 0em;
}

.wpcf7 h3 {
	padding:3px 10px ;
}

.wpcf7 .wpcf7-form-control-wrap {
	display:block;
}


.wpcf7 .wpcf7-textarea {
	margin-top:0px;
	width:95%;
}


.wpcf7-text {
	padding:10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
	border:1px solid #cccccc;
	width:90%;
}

.check_block .wpcf7-list-item {
	display:block;
	padding:0px 0px 10px 0px;
}

input:focus {
    border:solid 1px #444444;
}

.essential {
	font-size:0.9em;
	padding:2px;
	margin-right:5px;
	color:#DD4548;
	border:1px solid #dd4548;
}


.wpcf7 input[type="submit"] {
  -webkit-appearance: none;
}

.wpcf7 input[type="submit"] {
	font-size:1.1em;
	font-weight:bold;
	border-radius:3px;
	margin-top:10px;
	padding:10px 20px;
	border:1px solid #797979;
	background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
}

.mini_text {
    width: 4em;
}
.yyyymmdd {
    display: table;
}
.yyyymmdd span {
    display: table-cell;
    padding-right: 5px;
}







/*
--------------------------------------------------------------------------
*/



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/**{padding: 0; margin: 0;}*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:2000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 2102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
